Subject: New Reply Received - Returns
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Tue, 19 May 2020 14:25:49 +0000

Hi Manish Kumar,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Dear Support team,<div dir="auto"><br></div>
<div dir="auto">Thank you for the follow up , although somewhat late.</div>
<div dir="auto"><br></div>
<div dir="auto">Note that I cannot share my banking details in a plain email where it can be seen by ALL support team members as it's very risky and against security policies and methodologies.</div>
<div dir="auto"><br></div>
<div dir="auto">To share my banking details, please send me the hyper link designed for such refund, as done to an earlier refund request I have submitted before, which I was not refunded till this day too !</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Awaiting your prompt follow up and response.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Thanks,</div>
<div dir="auto">Ameena.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, May 19, 2020, 3:23 PM Lifestyle &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div><div>Hi Ameena,</div></div>
<div><div>
<div><br></div>
<div dir="ltr">Thank you for shopping with us.</div>
<div> </div>
<div>We’re
really sorry that your order didn’t work out.</div>
<div> </div>
<div>Please
share your bank details so that we can credit your refund to your account:</div>
<div> </div>
<div>· Bank
name &amp; branch:</div>
<div>·
Account name:</div>
<div>·
Account number:</div>
<div>· IBAN
number:</div>
<div> </div>
<div>Come
back soon to get something you like.</div>
<div> </div>
<div>
<div dir="ltr">Your friends,</div>
<div>The Support Team</div>
</div>
</div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1004203